<?xml version="1.0" encoding="utf-8"?>
<component size="936,180">
  <controller name="type" pages="0,0,1,1,2,2,3,3" selected="0"/>
  <controller name="pot_switch" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n30_p2pb" name="n30" src="qbo96x" fileName="img/rank_tips_01.png" xy="0,0"/>
    <text id="n11_iwfg" name="lab_type" xy="142,30" size="181,92" fontSize="56" color="#59758c" align="center" vAlign="middle" autoSize="shrink" text="Day">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_iec4" name="lab_time" xy="606,29" size="219,96" fontSize="40" color="#6f89a0" align="center" vAlign="middle" autoSize="none" text="2025-06-06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_u2u0" name="lab_ranking" xy="22,34" size="99,147" fontSize="60" color="#eaeaea" align="center" autoSize="none" strokeColor="#04050c" strokeSize="4" text="1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n17_u2u0" name="lab_pot" xy="442,35" size="130,79" fontSize="50" color="#f8e483" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="12.4B">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n19_u2u0" name="n19" src="hnzr11" fileName="img/rank-amazon.png" xy="337,51" scale="0.6,0.6">
      <gearDisplay controller="pot_switch" pages="0"/>
    </image>
    <image id="n28_pu3l" name="n28" src="sebx5" fileName="img/btn_jinbi.png" pkg="o9974uc5" xy="359,43" scale="0.8,0.8">
      <gearDisplay controller="pot_switch" pages="1"/>
    </image>
  </displayList>
</component>